@charset "UTF-8";
/* CSS Document */



/* BEGIN TAGS */

* html {	
	height: 100%;
}

html {
	margin: 0;
	padding: 0;
}

body {
	background: #470d01  url(../../images/defcon-16/dc16-bg.jpg) repeat-x;
	font: .9em helvetica, arial, sans-serif;
	color: #bbbb99;
	line-height: 1.2em;
	height: 100%;
	margin: 0;
	padding: 0;
	opacity: 0.999999;
}

table {
	background: url(../../images/defcon-16/dc16-sb-box-halftone.png) repeat-x;
	width: 90%;
	min-width: 180px;
	max-width: 940px;
	margin: 15px auto;
	vertical-align:top;
}

td {
	border: 1px dotted #996600;
	padding: 10px 5px;
	font: .7em;
	width: 10%;
}

a {
	color:#FF9900;
	text-decoration: none;
	outline: none;
	border: none;
}

img {
	border: none;
}

h1 {
	font: 3em impact, arial black, sans-serif;
	line-height: 1em;
}

h2 {
	font: 2.5em impact, arial black, sans-serif;
	line-height: 1em;
}

h3 {
	font: 2em impact, arial black, sans-serif;
	line-height: 1em;
}

h4 {
	font: 1.5em Helvetica bold, arial black, sans-serif;
	line-height: 1em;
}

h5 {
	font: 1em Helvetica bold, arial black, sans-serif;
	line-height: 1em;
}

h6 {
	font: .5em Helvetica bold, arial black, sans-serif;
	line-height: 1em;
}

strong {
	color: ccccaa;
}

/* END TAGS */

/* BEGIN CLASS SELECTORS */

.container {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	min-width: 200px;
	height: 100%;
	height: auto;
}

ul.statusColumn {
	margin: 5px 0 0 0; 
}

ul.statusColumn li {
	float: left;
	width: 21%;
	min-width: 145px;
	text-align: left;
	font-size: .7em;
	line-height: 1.2em;
	text-decoration: none;
	display: inline;

}

ul.statusColumn li a {
	text-decoration: none;
	color: #FF9900;
}

ul.statusColumn li a:hover {
	color: #3366CC;
}

.title {
	background: url(../../images/defcon-16/title-marker.png) bottom left no-repeat;
	display: inline;
	height: 80px;
	padding: 35px;
	margin: 0 0 15px -20px;
}

.title h1, h2, h3, h4, h5 ,h6 {
	display: inline;
}

.talkTitle {
	clear: both;}

.sbBox {
	background: url(../../images/defcon-16/shadowAlpha.png) bottom right no-repeat;
	margin: 0 15px 10px 15px;
	padding: 0 6px 0 0;
}

.sbBoxCont {
	background: url(../../images/defcon-16/dc16-sb-box-halftone.png) repeat-x;
	color: #FF9900;
	font: .9em Helvetica, Arial, sans-serif;
	line-height: 1em;
	padding-bottom: 10px;
}

.sbBoxTitle {
	padding-top: 15px;
	text-align: center;
	display: block;
}

.imgFltRt {
	display: inline;
	float: right;
	width: 20%;
	min-width: 180px;
	margin: 0 -25px 15px 25px;
}

.imgFltLft {
	display: inline;
	float: left;
	width: 20%;
	min-width: 180px;
	margin: 0 25px 15px 0;
}

.img-shadow {
  float:left;
  background: url(../../images/defcon-16/shadowAlpha.png) no-repeat bottom right !important;
  background: url(shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
}

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}

.menuItem {
	padding-right: 10px;
	padding-left: 10px;
}

.q {
	font-weight: bold;
	font-size: .9em;
	line height: 1.2em;
	color: #FFCC00;
}

.small {
	font-size: .7em;
}

.linkIcon {
	display: inline;
	border: none;
	padding: 10px 10px 10px 20px;
}


/* END CLASS SELECTORS */

/* BEGIN ID SELECTORS */

#header {
	height: 135px;
	padding: 0 0 0 15px;

}

#header .mastHead {
	margin: 75px 30px 0 0;
	width: 33%;
	min-width: 170px;
	border: none;

}


#bgStripe {
	background:  #000000 url(../../images/defcon-16/ninja.gif) top right no-repeat;
	top: 135px;
	width: 100%;
	min-height: 165px;
	float: left;
	z-index: 10;
}

#pageTitleBottom {
	position: relative;
	margin-bottom: -117px;
	padding: 117px 20px 0 0;
	float: right;
	text-align: center;
}

#pageTitle{
	position: relative;
	top: -39px;
	left: 0;
	margin: 0 auto;
	max-width: 1000px;
	min-width: 200px;
	height: 39px;
	text-align: right;
	padding: 0 35px 0 0;
}

#scheduleTop {
	padding: 30px 35px 0 0;
}


#statusMenu {
	position: relative;
	margin: 0 auto;
	height: 100%;
	max-height: 100%;
	min-height: 145px;
	max-width: 1000px;
	min-width: 170px;
	padding: 20px 0 35px 0;
}


#nav {
	position: relative;
	float: left;
	margin: 12px 0 30px 15px;
    width: 35%;
	min height: 175px;
	min-width: 200px;
	float: left;
	z-index:30;
}

#nav a {
	color:#FF9900;
	font: 1.2em Helvetica, Arial , sans serif;
	line-height: 1.1em;
	text-decoration: none;
}

#nav a:hover {
	color: #3366CC;
}

#wrapper {
	clear: both;
	padding: 0 0 0 0;
	z-index: 20;
} 

#sideBar {
	position: relative;
	height: 100%;
	min-width: 200px;
	width: 30%;
	margin: -25px 30px 25px 0 ;
	float: left;
	z-index: 10;
	
}

#content {
	float: left;
	width: 100%;
	min-width: 200px;
	max-width: 1000px;
	min-height: 600px;
	margin: 30px 0 0 0;
}

#contentSchedule {
	float: left;
	width: 100%;
	min-width: 200px;
	max-width: 1000px;
	min-height: 600px;
	margin: 30px 0 0 0;
	padding: 0 35px 0 20px;
}

#content p {
    position: relative;
	margin: 0 0 0 0;
	padding: 15px 50px 20px 20px;
	z-index: 5;
}

#sideBar p {
	float: none;
	margin: 0 0 0 0;
	padding: 0 20px 15px 20px;
}

#sideBar a {
	text-decoration: none;
	color: #FF3300;
}

#footer {
	clear: both;
	position: relative;
	margin: -35px auto;
	min-height: 35px;
	text-align: center;
	font-size: .8em;
	z-index: 15;
}
